/* Class = "NSView"; ibExternalAccessibilityDescription = "Open"; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityDescription" = "Otevřít";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Save and open new entry in main app."; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityHelp" = "Uložit a otevřít záznam v hlavní aplikaci.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Star"; ObjectID = "CFl-6V-LOh"; */
"CFl-6V-LOh.ibExternalAccessibilityDescription" = "Oblíbený";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Photo Count"; ObjectID = "hbD-mq-Z9Y"; */
"hbD-mq-Z9Y.ibExternalAccessibilityDescription" = "Počet fotek";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "Jpi-j0-nbK"; */
"Jpi-j0-nbK.ibExternalAccessibilityDescription" = "Štítky";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "kgR-nO-pxs"; */
"kgR-nO-pxs.title" = "Čas";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityDescription" = "Zrušit";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Cancel and close window"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityHelp" = "Zrušit a zavřít okno";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "obU-3P-rd0"; */
"obU-3P-rd0.title" = "Poloha";

/* Class = "NSTextFieldCell"; title = "Weather"; ObjectID = "SsO-gq-gXv"; */
"SsO-gq-gXv.title" = "Počasí";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Save"; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityDescription" = "Uložit";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Create new entry and close window."; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityHelp" = "Vytvořit nový záznam a zavřít okno.";

/* Class = "NSTextFieldCell"; title = "No location"; ObjectID = "yyq-O4-7un"; */
"yyq-O4-7un.title" = "Žádná poloha";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "Z6d-2t-cjV"; */
"Z6d-2t-cjV.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "1/10 Allowed"; ObjectID = "zAu-NO-bcn"; */
"zAu-NO-bcn.title" = "Povolena 1/10";

